import { createApp } from 'vue'
import App from './App.vue'
import router from './router/index.js'

import print  from  'vue3-print-nb' 

import '@/assets/css/normalize.less'
import './css/common.less'
// import './css/general.css'

const app = createApp(App)
app.use(router)
app.use(print)
app.mount('#app')
